insert into banking_2018.konto_cc(
Buchungsdatum,
Partnername,
Partner_IBAN,
Partner_BIC,
Partner_Kontonummer,
Partner_Bank_Code,
Betrag,
Waehrung,
Kategorie,
Buchungstext,
Ersterfassungsreferenz,
Notiz,
Favorit,
Valutadatum,
Virtuelle_Kartennummer,
Bezahlt_mit,
App
)
select
parse_date("%d.%m.%Y", _Buchungsdatum_),
Partnername,
Partner_IBAN,
Partner_BIC,
Partner_Kontonummer,
Partner_Bank_Code__BLZ_,
cast(replace(replace(cast(Betrag as String), ",", ""), ".", "")as numeric)/100,
W__hrung,
'NONE',
Buchungstext,
Ersterfassungsreferenz,
Notiz,
cast (Favorit as string),
parse_date("%d.%m.%Y",Valutadatum),
Virtuelle_Kartennummer,
Bezahlt_mit,
App
from banking_2018.kto_cc;
